body {
	margin: 0px;
}
section#homeBanner {
	display: flex;
	max-width: 1200px;
	margin: 0px auto;
}

section#homeBanner > div {
	padding: 20px;
	width: 50%;
}
section#homeBanner h1 {
	font-family: serif;
	font-size: 68px;
	margin: 0px;
}
section#homeBanner h2 {
	font-family: sans-serif;
	font-size: 34px;
	text-transform: uppercase;
	margin: 0px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
}
section#homeBanner p {
	font-family: sans-serif;
	color: gray;
	font-size: 17px;
	line-height: 24px;
	margin: 0px;
}
section#homeBanner hr {
  background: linear-gradient(to right, red, yellow);
  height: 3px;
  border: 0px;
  width: 10%;
  display: inline-block;
  margin: 0px 0px 20px 0px;
}
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 820px) and (max-width: 959px) {
	section#homeBanner h1 {
		font-size: 52px;
	}
	section#homeBanner h2 {
		font-size: 26px;
		margin: 0px 0px 20px 0px;
	}
	section#homeBanner p {
		font-size: 15px;
		line-height: 21px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 819px) {
	section#homeBanner h1 {
		font-size: 46px;
	}
	section#homeBanner h2 {
		font-size: 20px;
		margin: 0px 0px 12px 0px;
	}
	section#homeBanner p {
		font-size: 14px;
		line-height: 19px;
	}
	section#homeBanner hr {
	  margin: 0px 0px 12px 0px;
	}	
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	section#homeBanner {
		display: block;
	}

	section#homeBanner > div {
		padding: 20px;
		width: auto;
	}
}
@media only screen and (min-width: 320px) and (max-width: 399px) {
	section#homeBanner h1 {
		font-size: 52px;
	}
	section#homeBanner h2 {
		font-size: 24px;
		margin: 0px 0px 12px 0px;
	}
	section#homeBanner p {
		font-size: 15px;
		line-height: 21px;
		margin:
	}
	section#homeBanner hr {
	  margin: 0px 0px 12px 0px;
	}
	section#homeBanner > div:nth-of-type(2) {
		padding: 0px 20px;
	}	
}
